Subject: Re: bug#14317: 24.3.50; nadvice.el: named advices not upgradable

From: Stefan Monnier <[email-masked]>
Date: Sun, 05 May 2013 01:49:31 -0400

> if you have some code adding advices that can be identified (i.e.,
> adding named advices or fbound symbols, not anonymous functions),
> and you change this code defining the advice and re-evaluate, the change
> doesn't take effect (in contrast to the behavior of advice.el).

I think what you ask makes sense, yes.

        Stefan "no time to do it now, tho"